## TpfPersona

TpfPersona — A persona subclass which represents a single instant messaging contact from Telepathy.

## Description

There is a one-to-one correspondence between TpfPersonas and TpContacts, although at any time the "contact" property of a persona may be `null` if the contact's Telepathy connection isn't available (e.g. due to being offline). In this case, the persona's properties persist from a local cache.

## Functions